Subject: [dmm] Distributed/Dynamic Mobility Managment dicussion

From: liu dapeng <[email-masked]>
Date: Mon, 8 Nov 2010 11:12:10 +0800

Hi all,

There will be a Distributed/Dynamic Mobility Managment dicussion in
MEXT WG on Thusday. This may be also related to PMIP, welcom to join
the discussion.

Best regards,
Dapeng Liu